body {
	background-image: url(images/pattern.gif);
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

.header, h1 {
	font-size: 17px;
	line-height: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #ef3e24;
	background-color: #FFFFFF;
	text-align: left;
	margin-top: 25px;
	margin-left: 30px;
	padding-left: 0px;
}

.subhead, h2 {
	font-size: 14px;
	line-height: 20px;
	color: 6d5836;
	background-color: #FFFFFF;
	margin-right: 50px;
	margin-left: 45px;
	text-align: left;
	font-weight: bold;
}

.subhead2, h3 {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	line-height: 14px;
	text-align: left;
	color: 579835;
	margin: 1em 50px 0 45px;
}

.text, p {
	font-size: 13px;
	color: #000000;
	margin-right: 50px;
	background-color: #FFFFFF;
	text-align: left;
	margin: 0 0 1em 45px;
	line-height: 16px;
}

.bullets, li {
	font-size: 13px;
	color: #000000;
	margin-right: 50px;
	background-color: #FFFFFF;
	text-align: left;
	margin: 1em 0 1em 45px;
	list-style-position: outside;
	list-style-type: none;
	line-height: 16px;
	
}

a, a:hover {
	text-decoration: none;
}

#wrapper {
	background: #ffffff;
	width: 800px;
	padding-bottom: 2em;
}

#content {
	margin: 2em 2em 2em 14em;
}